Subject: Installing problem
From: David Starks-Browning <[email-masked]>
To: CiccioSPICE <[email-masked]>
Cc: [email-masked]
Date: Sat, 18 May 2002 10:59:00 +0100
Newsgroups: gmane.os.cygwin

On Saturday 18 May 02, CiccioSPICE writes:
> Hi,
> a friend of mine has copied setup and every pachage on a CD, but I find a 
> prolem during the installation. The list of avalaible package are empty and 
> there is a message"nothing to install/update". My os is win 98. What can I 
> do? Excuse me for my very bad english and thank you for your precious help.

We can't see what's on the CD, and you don't tell us how you are
trying to install it, so it's difficult to diagnose your problem.
Perhaps your friend did not copy setup.ini properly.

My advice is to have your friend exactly mirror one of the Cygwin
mirrors, including setup.exe, setup.ini and the "release" directory,
preserving the directory structure.  Burn that on a CD.  When running
setup.exe, choose "install from internet" and give a custom URL of the
form //HOST/CD where "\\HOST\CD" is the share name of your CD-ROM
drive (which you'll have to assign if you haven't already).

There may be other ways of doing this, especially with the latest
setup, but this approach worked for me a few weeks ago.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/